﻿body
{
	font-family: Arial, sans-serif;
	font-size:medium;
	margin:10px;
	text-align:center;
	padding:0;
}

h1
{
	font-size:150%;
}

h2
{
	font-size:120%;
}

form
{
	border: solid 1px #395B84;
}

p
{
	margin:5px 20px;
	clear:both;
}

p#pError, div#ctl00_MainContent_ValidationSummary1
{
	color:Red;
	font-size:90%;
	text-align:center;
}

.project_name
{
    padding-top:45px;
    padding-left:55px;
    color:#996600;
    font-size:22px;
    font-weight:bold;
      
}
.appVersion
{
    float:right;
    font-size:12px;
    color:Black;
    font-weight:normal;
    padding-right:20px;
   /*visibility:hidden;*/
}
p.important
{
	font-size:120%;
	margin:1em 1em;
}

p.important span
{
	color:Maroon;
	font-weight:bold;
}

p.todo
{
	font-size:120%;
	margin:1em 1em;
	color:Green;
	font-weight:bold;
}

div#header
{  
   /*background: url("../../images/ETUDESCenter-blackbackground_small.png")  no-repeat;*/
    background: url("../../images/etudes2_logo_white.png")  no-repeat;
  /*background-color:#002060; 
	background-color:#333333;*/
  background-color:#ffffff;
	width:100%;
	height:150px;
	text-align:left;
	border-bottom:solid 10px #395B84;	
}

div#content
{
	background:#ffffff !important;
	padding:10px 5px 5px 10px;
	margin:0;
	
}
/*div#content table
{
  width:95%;
    
}*/
div#content.loginContent
{
	padding:4em 2em 8em 2em;
}

div#footer
{
	/*background:#AEBBCB;*/
	background:#002060;/*#495D80;*/
	margin:0;
	font-size: 75%;
	padding: 5px 0;
	/*color:#395B84;*/
	color:#FFFFFF;
	clear:both;
}
div#footer a {
	
	color: #ff9800;
}

table#loginBox,table#ctl00_MainContent_loginBox,
table#changePassWordBox,table#ctl00_MainContent_changePassWordBox,
table#PWRecoveryBox, table#ctl00_MainContent_PWRecoveryBox,
table#ctl00_MainContent_RegisterUser

{
	margin: 2em auto 6em auto;
	background: #D7DEE6;
	border: solid 1px #887638;	
    text-align:center;
   /* padding-top:0.3em;*/
   padding:10px;
}



table#loginBox td.loginTitle, table#ctl00_MainContent_loginBox td.loginTitle,
table#ctl00_MainContent_changePassWordBox td.loginTitle,
table#PWRecoveryBox td.loginTitle, table#ctl00_MainContent_PWRecoveryBox td.loginTitle,
table#ctl00_MainContent_RegisterUser td.loginTitle

{
    background:#395B84;
    
    color:#fff;
    padding:5px !important;
    font-weight:bold !important;
}

table#loginBox td.loginLabel,table#ctl00_MainContent_loginBox td.loginLabel,
table#ctl00_MainContent_changePassWordBox td.loginLabel,
table#PWRecoveryBox td.loginLabel, table#ctl00_MainContent_PWRecoveryBox td.loginLabel, 
table#ctl00_MainContent_RegisterUser td.loginLabel
{
    color:#395B84;
    font-weight:bold;
    padding-right:5px;
    
}

table#loginBox td.loginCheckBox,
table#ctl00_MainContent_loginBox td.loginCheckBox
{
    color:#395B84;
    padding-right:5px;
    font-size:80%;
}

table#loginBox input.loginTextBox, table#ctl00_MainContent_loginBox input.loginTextBox,
table#ctl00_MainContent_changePassWordBox input.loginTextBox,
table#PWRecoveryBox input.loginTextBox, table#ctl00_MainContent_PWRecoveryBox input.loginTextBox,
table#ctl00_MainContent_RegisterUser input.loginTextBox
{
    width: 10em;
       
}

table#loginBox input.loginButton, table#MainContnet_loginBox input.loginButton,
table#ctl00_MainContent_changePassWordBox input.loginButton,
table#PWRecoveryBox input.loginButton, table#ctl00_MainContent_PWRecoveryBox input.loginButton,
table#ctl00_MainContent_RegisterUser input.loginButton
{
    background: #ff9800;
	font-weight:bold;
	padding: 0.3em 1em;
	right:50px;
	margin:10px;
    
}

/* site map */
#nav
{
	float:left;
	color: #614091;
	font-size:small;
	margin:20px 0 0px 0;
	padding:0;
	line-height:30px;
	
}
.nav_table
{
    width:100%;
    font-size:small;
}

/* Logged In User Control */
div#pLoggedIn
{
	float:right;
	color: #614091;
	font-size:x-small !important;
	margin:20px 0 0px 0;
	padding: 0;
}

div#pLoggedIn input
{
    background-color: #ff9800;
    font-size:small;
    font-weight:bold;
}

/* tabs */
ul#tabs
{
	overflow:auto;
	display:block;
	float:left;
	padding: 0;
	margin:20px 0 -20px 0;/*top,right,bottom,left*/
	
}

	ul#tabs li {
		list-style: none;
		float: left;
		margin: 0 3px 0 0;
		padding: 0;
		/*font-size:x-small !important;*/
		font-size: small !important;
	}

ul#tabs li a 
{
	background: url("../../images/tab.jpg") no-repeat left top;
	display:block;
	padding:0 0 0 15px;
	text-decoration:none;
	/*color:#804C00;*/
	color:#f1f1f1;
	font-weight:bold;
}

ul#tabs li a span 
{
	background: url("../../images/tab.jpg") no-repeat top right;
	display:block;
	padding:6px 17px 2px 2px;
}

ul#tabs li a:hover
{
	background: url("../../images/tabOn.jpg") no-repeat left top;
	/*color: #395B84;*/
	color:#ffffff;
	text-decoration:none;
}

ul#tabs li a:hover span
{
	background: url("../../images/tabOn.jpg") no-repeat top right;
}

ul#tabs li.on a
{
	background: url("../../images/tabOn.jpg") no-repeat left top;
	/*color: #395B84;*/
	color:#ffffff;
}

ul#tabs li.on a span
{
	background: url("../../images/tabOn.jpg") no-repeat top right;
}

div#tabContent 
{
	margin: 0;
	padding:20px !important;
	background: #EBF2F2;
	/*font-size: 14px;*/
	color: #333;
	/*border: 1px #ff9800 solid; orange*/
	border: 1px #D2202F solid;
	clear:both;
	min-height:400px;
	text-align:left;
}

/* main menu */
ul.menuList
{
    font-size:120%;
    list-style-type:none;
    font-weight:bold;
}

ul.menuList li
{
    padding:0.3em;
}

ul.menuList li a
{
    border:solid 1px #ccc;
    padding: 0.3em;
 display:block;
    width: 18em;
    text-align:center;
    /*background:#AEBBCB;*/
    background:#002060; /*#16A1DB; #495D80;#0F73CB;   */
    text-decoration:none;
   /*color: #804C00;*/
   color:#d5d5d5;
}

ul.menuList li a:hover
{
    /*background:#ff9800;*/
    background:#D2202F;
    /*color: #395B84;*/
    color:#ffffff;
}

ul.menuList li ul#specialList li a
{
    border:0;
    padding: auto;
    display:inline;
    text-align:left;
    background:none;
    text-decoration:underline;
   /* color: #395B84;*/
   color:#ffffff;
}

/* actionmenu*/
table.actionmenu
{
	width:90%;
	margin:0 auto;
	background: #fff;
	border-collapse:collapse;
	text-align:center;
}

table.actionmenu th
{
	padding:5px;
	background: #D7DEE6;
	color: #443b1c;
	/*border:solid 1px #ff9800;*/
	border:sol   1px #D2202F;
}
table.actionmenu td
{
	padding:5px;
	vertical-align:top;
	/*border:solid 1px #ff9800;*/
	border:solid 1px #D2202F;
}

table.actionmenu div
{
	text-align:left;
	margin-left:2em;
}

/* gridview */
.gvAlt
{
    background: #FFE5BF;
}
table.gridview
{
	width:90%;
	margin:0 auto;
	clear:both;
}

table.gridview td, table.gridview th
{
	padding:5px;
}

table.gridview tr.gvRow
{
	background: #fff;
}

table.gridview tr.gvAlt
{
	background: #FFE5BF;
}

table.gridview tr.gvHead th
{
	background: #D7DEE6;
	color: #443b1c;
	text-align:center;
}

.gvHead
{
	background: #D7DEE6;
	color: #443b1c;
	text-align:center;
}
/* form head */
div#contract
{
	font-size:small;
	color:#2F285E;
	padding:3px;
	text-align:center;
}


div#studytitle
{
	color:#2F285E;
	padding:3px;
	text-align:center;
}

div#forminfo
{
	padding:6px;
	text-align:center;
	font-size:large;
	font-weight:bold;
}

div#forminfo span.headQuest
{	
	color:#9d805a;	
	text-align:right;
	margin-left:30px;
}
div#forminfo span.headAnswer
{	
	text-align:left;
}

/*div#forminfo span#formHeader_spanPId, div#forminfo span#formHeader_spanStudy, div#forminfo span#formHeader_spanInitial, div#forminfo span#formHeader_spanVisit
{
	font-weight:bold;
	color:Maroon;
}
*/
/* forms */
h2
{
	color:#312049;
	text-align:center;
	font-size:130%;
	margin:10px 0;
}

h3
{
	margin:20px 20px 0px 20px;
}

div#formbody, div#ctl00_MainContent_formbody
{
	text-align:left;
	width:90%;
	margin:0 auto;
	min-width:600px;
	font-size:110%;
}

.instruction
{
	color:Navy;
}

p.instruction
{
	margin-bottom:1em;
}

ol.formquestions
{
	margin-left: 2em;

}

ol.formquestions li table tr td
{
    
	padding:0.2em 0;
}


.formquestions label
{
	padding:0.3em 1em;
	width:100%;	
	background:#D7DEE6;
	line-height:1.5em;
}

div#formbody .formquestions table
, div#ctl00_MainContent_formbody .formquestions table
{
	width:auto;
	border:none;
}

div#formbody .formquestions table td
, div#ctl00_MainContent_formbody .formquestions table td
{
	border:none !important;
}

ol.formquestions li table tr td input.textbox,
ol.formquestions li input.textbox,
table.formquestions input.textbox
{
	float:none;
	width:250px;
	vertical-align:middle;
}
div#formbody .formquestions table.gridview
, div#ctl00_ContentPlaceHolder1_formbody .formquestions table.gridview
{
	width:auto;
    border: 1px solid #FF9800;
}

div#formbody .formquestions table.gridview td
, div#ctl00_ContentPlaceHolder1_formbody .formquestions table.gridview td
{
	border: 1px solid #FF9800;
}
.formquestions select
{
	vertical-align:middle;
}

div#formbody table
, div#ctl00_MainContent_formbody table
{
	margin:10px 20px;
	width:95%;
	/*border:solid 1px #ff9800;*/
	/*border:solid 1px #D2202F;*/
	
	border-collapse:collapse;
	clear:both;
}

div#formbody table tr
, div#ctl00_MainContent_formbody table tr
{
	background: #fff;
}

div#formbody table tr.alt
, div#ctl00_MainContent_formbody table tr.alt
{
	background: #FFE5BF;
}

div#formbody table tr.divider
, div#ctl00_MainContent_formbody table tr.divider
{
	/*background: #ff9800;*/
	background:#D2202F;
	font-size:2px;
}

div#formbody table tr td, div#formbody table tr th
, div#ctl00_MainContent_formbody table tr td, div#ctl00_MainContent_formbody table tr th
{
	/*border:solid 1px #ff9800;*/
	border: solid 1px #D2202F;
	padding:4px 8px;
}

div#formbody table tr td.question
, div#ctl00_MainContent_formbody table tr td.question
{
	background:#D7DEE6;
	vertical-align:top;
}

div#formbody table table
, div#ctl00_MainContent_formbody table table
{
	margin:0;
	width:auto;
	border:0;
}

div#formbody table table tr
, div#ctl00_MainContent_formbody table table tr
{
	background:none;
}

div#formbody table table tr td
, div#ctl00_MainContent_formbody table table tr td
{
	border:none;
	padding-right:10px;
}

ol li
{
	margin:0 0 1em;
}

ol li table td
{
	padding:0 1em;
}

div#formbody table.one_question_radio
{
	color:Navy;
	margin-bottom:2em;
	border:0;
}

div#formbody table.one_question_radio td
{
	padding:0 0.2em;
	text-align:center;
	border:0;
}

div#formbody table.one_question_radio th
{
	padding:0 0.2em;
	text-align:center;
	border:0;
	font-weight:normal;
	width:8em;
}

ol.formquestions table.one_question_radio td input
{
	float:none;
	width:auto;
}

table.one_question_radio td label
{
	padding:0.3em 1em;
	width:100%;	
	background:#D7DEE6;
}

table.mul_question_radio
{
	/*border: solid 1px #ff9800;*/
	border: solid 1px #D2202F;
	border-collapse:collapse;
}

table.mul_question_radio table
{
	width:100%;
	border-collapse:collapse;
	margin:0;
}

table.mul_question_radio table td
{
	width: 93px; 
	text-align:center; 
	padding-left:0px;
	padding-right:0px;
}

table.mul_question_radio th, table.mul_question_radio td
{
	/*border: solid 1px #ff9800;*/
	border: solid 1px #D2202F;
}

table.mul_question_radio td td
{
	border: 0;
}

	table.mul_question_radio th {
		/*font-size:90%;*/
		font-size: 100%;
		width: 12%;
		padding: 10px;
		text-align: center;
	}

table.mul_question_radio td.num
{
	width:2em;
	text-align:right;
}

table.mul_question_radio td.answer
{
	padding:0;
}

table.mul_question_radio th.question
{
	width:25%;
	text-align:left;
	background:#fff;
	font-weight:normal;
}

table.mul_question_radio td label
{
	padding:0.3em 1em;
	width:100%;	
	background:#D7DEE6;
}

	table.mul_question_radio td span {
		/*font-size: 80%;*/
		font-size: 100%;
	}

table.testtable
{
	width:700px;
	margin: 0 auto;
	margin-bottom:1em;
	border: solid 1px #ff9800;
	border-collapse:collapse;
}

table.medtable
{
	width:100%;
	margin: 0 auto;
	margin-bottom:1em;
	border: solid 1px #ff9800;
	border-collapse:collapse;
}

table.testtable th, table.medtable th
{
	background:#C1C8A5;
	text-align:center;
	padding:0.2em 0.5em;
	border: solid 1px #ff9800;
}

table.testtable th.question
{
	text-align:right;
	font-weight:normal;
	background:#fff;
	width:50%;
}

table.testtable td, table.medtable td
{
	text-align:left;
	border: solid 1px #ff9800;
	padding:0.2em 0.5em;
}

table.testtable th span
{
	color:Maroon;
}

input.testResult
{
	width:3em;
}

input.date
{
	width: 6em;
}

.painChart 
{
	margin-left:220px;
}

/*for submit buttons*/
div.buttons
{
	margin: 2em auto;
	text-align:center;
}

div.buttons input 
{
	background: #ff9800;
	font-size: 120%;
	font-weight:bold;
	padding: 0.3em 1em;
}

div.buttons input.secondary
{
	background: darkGray;
}

div.buttons .fullrow input /*for the submit button on login */
{
	font-size: 70%;
	font-weight:bold;
	padding: 0.3em 0.5em;
}

input.blockButton
{
	display:block;
}

input.hightlightButton
{
	background: #ff9800;
}

/* calendar */
div#formbody .ajax__calendar_container,
div#ctl00_MainContent_formbody .ajax__calendar_container,
.gridview .ajax__calendar_container,
.medtable .ajax__calendar_container,
.testtable .ajax__calendar_container 
{
	margin-top:1em;
}

div#formbody .ajax__calendar_container table tr td,
div#ctl00_MainContent_formbody .ajax__calendar_container table tr td,
.gridview .ajax__calendar_container table tr td,
.medtable .ajax__calendar_container table tr td,
.testtable .ajax__calendar_container table tr td
{
	padding: 0;
	margin:0;
	border:0;
}

div#formbody .ajax__calendar_title,
div#ctl00_MainContent_formbody .ajax__calendar_title,
.gridview .ajax__calendar_title,
.medtable .ajax__calendar_title,
.testtable .ajax__calendar_title
{
	width: auto;
}

div.sitemap
{
	width:90%;
	margin: 0 5% 1%;
	float:left;
}

div.sitemap span#SiteMapPath1
{
	float:left;
	width: 100%;
	text-align:left;
	vertical-align:bottom;
	border-bottom:solid 1px #ccc;
	font-size:x-small !important;
}
#ctl00_SiteMapPath1
{
	float:left;
	width: 100%;
	text-align:left;
	vertical-align:bottom;
	border-bottom:solid 0px #ccc;
	font-size:x-small !important;
}

/* Form 35 table */
div#formbody .formquestions table.RSIradio, 
div#ctl00_MainContent_formbody .formquestions table.RSIradio
{
    margin-top:5px; 
    margin-bottom:25px;
    border-collapse:separate;
    background-color: #AEBBCB;
}
div#formbody .formquestions table.RSIradio th, 
div#ctl00_MainContent_formbody .formquestions table.RSIradio th 
{
    font-weight:bold; 
    border:none;
    text-align:center; 
    background-color:#F0D878;
}

div#formbody .formquestions table.RSIradio tr td, 
div#ctl00_MainContent_formbody .formquestions table.RSIradio tr td 
{
    padding:8px;
}

/**************** Randomization Tool ****************/

.outcome
{
    border-collapse:collapse;
    width:400px; 
    margin-left:auto; 
    margin-right:auto;
}

.outcome th, .outcome tr
{
    padding:10px;
}

.options
{
    border-collapse:collapse;
    width:600px;
    margin-left:auto;
    margin-right:auto;
}

/************** END Randomization Tool **************/


.failureNotification
{
    color: Red;
    font-weight:normal;
    font-size:medium;
}
.row
{
    padding-bottom:5px;
}
.page_number
{
    display:block;
    margin:6px;
}



.control_inline
{
    display:inline;
}

ul.formquestions li
{
    padding-bottom:20px!important;
   
    
}
.panel_header
{
    width:100%; text-align:center; font-weight:bold; background:#AEBBCB; padding:3px;
}
.inline
{
    display:inline;
}

.indent
{
    padding-left:50px;
    padding-top:6px;
    padding-bottom:12px;
}

span[disabled='disabled'] label{
 /*background:yellow;*/
 color:#000000 !important;

 
}
.form_table
{
    width:95%;
    
    border: solid 1px #c0c0c0;
	border-collapse:collapse;
    
}
.form_table .question
{
    width:60%;
    vertical-align:top;
    padding:6px;
    height:30px;
}
.form_table td
{
    border: solid 1px #c0c0c0;
     padding:0px;
    margin:10px;
    height:30px;
}
.tab_table
{
    width:100%;
    left:20px;
    right:20px;
    border: solid 1px #c0c0c0;
	border-collapse:collapse;
   
}
.tab_table td
{
    border: solid 1px #c0c0c0;
    height:30px;
}
.tab_table .question
{
    padding:6px;
}
.tab_table th
{
    border: solid 1px #c0c0c0;
     padding:6px;
}


.tab_table table
{
  height:100%;
  border-collapse:collapse;  
}
.tab_table table td
{
    padding:5px;
}

.tab_table .td_input
{
   height:50px; 
    
}

.total
{
   
    text-align:right;
    font-weight:bold;
    padding:10px;
}
.list_questions li
{
    margin-top:20px;
}


.border_panel
{
    padding:10px;
    border:1px solid #999999;
    width:100%;
}
.report_border_panel
{
    padding:10px;
    border:1px solid #999999;
    width:350px!important;
}
.list_questions li
{
    margin-top:20px;
}


.border_panel
{
    padding:10px;
    border:1px solid #999999;
    width:90%;
}

.no_top_board
{
    border-top-style:none;
    border-top-width:0px !important;
    border-top-color:transparent !important;
    border-bottom-style:none;
    border-bottom-width:0px !important;
    border-bottom-color:white !important;
    padding:0px;
   
}

.alter_top_board
{
    border-top-style:none;
    border-top-width:0px !important;
    border-top-color:#FFE5BF!important;
    border-bottom-style:none;
    border-bottom-width:0px !important;
    border-bottom-color:#FFE5BF!important;
    padding:0px;
    
}
.no_bottom_board
{
   
    border-bottom-style:none;
    border-bottom-width:0px !important;
    border-bottom-color:white !important;
    padding:0px;
   
}
.alter_bottom_board
{
    
    border-bottom-style:none;
    border-bottom-width:0px !important;
    /*border-bottom-color:#FFE5BF!important;   */
    padding:0px;
}

/*************** added for resize textbox ************************************/
        textarea {
            padding: 10px;
            vertical-align: top;
            width: 500px;
        }
        textarea:focus {
            outline-style: solid;
            outline-width: 2px;
        }
/*************** added for resize textbox ************************************/


fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #5c5c5c;
}

fieldset p 
{
    margin: 2px 12px 10px 50px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.radio_space
{
    padding-right:20px;
}


.Space label
{
     margin-right:20px !important;
}